Subject: henway on turing

From: [email-masked] (Bob Keller)
Date: Thu, 27 Jan 2005 19:07:33 -0800 (PST)

CIS doesn't seem to get the idea that I want a class directory on
Charlie now, so while we're waiting, you can get the sources and
project files from turing here:

    /mnt/cs/cs121/henway
	
Bob

-- 
Robert M. Keller, Csilla and Walt Foley Professor of Computer Science
Harvey Mudd College   1250 Dartmouth Avenue   Claremont, CA 91711 USA
[email-masked]     www.cs.hmc.edu/~keller    909-621-8483 or -8225